# GimpUi.prop_label_color_new

    @accepts(GObject.Object, unicode, bool)
    @returns(Gtk.Widget)
    def prop_label_color_new(config, property_name, editable):
        # Python wrapper for gimp_prop_label_color_new()

Creates a GimpUi.LabelColor to set and display the value of an RGB property.

Since 3.0

config

  Object to which property is attached.

property_name

  Name of RGB property.

editable

  Whether the widget should allow color editability.

Returns